/* Modifications of html-implemented tags */
body {
	background-color:0000CC;
	font-family:Verdana, Arial, Times;	
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

li {
	list-style-image:url(gfx/bullet.gif);
	padding-bottom:10px;
	vertical-align:text-top;
	
}

/* ND tags defining the look and style of www.dinvilla.se */

.main {
	background-color:#FFFFFF;
	border-style:solid; /* Must be set first */
	border-color:#000000;
	border-width:1px;
	border-top-width:0px;
}

.headline {
	font-size:18px;
	font-weight:bold;
}

.sub_headline {
	font-size:12px;
	font-weight:bold;
	color:#666666;
}

.normal_text {
	font-size:12px;
	font-weight:normal;
}

